# Generated by Django 2.2.5 on 2021-10-04 12:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0008_remove_user_hobby'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='age',
        ),
    ]
